<?php
$z[0]=Array("field","聚贤花卉,聚贤花卉介绍,沭阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","沭阳县休闲观光农业迅速发展壮大，庙头镇聚贤村是其中比较有代表性的一个。为了加快发展乡村旅游，拓宽农民增收渠道，促进农村经济结构调整转型和农村社会文化全面发展。近年来，该村以沭阳县苏北花卉有限公司为主体，实施村企共建，引导农民发展花木产业，走",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","聚贤花卉_沭阳特产聚贤花卉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　县休闲观光农业迅速发展壮大，镇聚贤村是其中比较有代表性的一个。为了加快发展乡村旅游，拓宽农民增收渠道，促进农村经济结构调整转型和农村社会文化全面发展。近年来，该村以沭阳县苏北花卉有限公司为主体，实施村企共建，引导农民发展花木产业，走生态休闲观光农业发展之路，苏北花卉有限公司负责花农的技术指导、苗木供应、销售，使广大农户取得了可观的经济效益。目前，全村的所有耕地全部种植了花木，在全镇第一个从传统农业村变为高效农业村。\n</p><p>　　　　聚贤村被认定为“最具魅力休闲乡村”称号。\n</p><p>　",548,1071);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF512A61Z-16493.gif",1073,1157);
$z[7][4]['name']="litpic";

?>